﻿

h4.p1 {
color: #5df47b;
}




.content_area {
	float:left;
	width:700px;
	padding-right:4px;
	margin-left:10px;
	border:1px solid #ccc;
	background:#fff;
	min-height:535px;
}


* html .content_area {
	height:535px;
}


.home h3.title a {
  	font-family: Georgia,"Times New Roman",Times,serif;
  	font-size: 15px;
  	font-weight: bold;
}


.home h3.title  {
  	margin-bottom: 0px !important;
}


.slide .slide-content.entry .title {
  	color: #FFFFFF;
  	font-size: 33px;
  	line-height: 1em;
  	margin-bottom: 10px;
  	margin-left: 0;
  	margin-right: 0;
  	margin-top: 0;
}


.slide .entry h2.title a {
  	color: #FFFFFF !important;
	font-weight: normal !important;
	font-style: italic !important;
	font-family: georgia, serif !important;
}


#title-container h1.title {
  	font-size: 27px;
	text-transform: uppercase;
}


div#footer-widgets-container h3.title {display: none;}






.rev_slider_wrapper{
	position:relative;
}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-revolution-container.below,.page-template-template-blank-3-php .x-slider-revolution-container.above,.page-template-template-blank-6-php .x-slider-revolution-container.above{border-color:#70c0ba;}


#jeglio .item .love-this{right:0px; padding:3px 6px; font-size:70%; background:white; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; margin:0 0px}


#jeglio .item .love-this, #jeglio .item .closeme{z-index:20; top:0; position:absolute; cursor:pointer; opacity:0.4}


#jeglio .item:hover .love-this{opacity:1}


#item-theater .love-this{background:white; -moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; font-size:70%; padding:3px 6px; right:1px; margin:0 5px}


#item-theater .love-this, #item-theater .closeme{cursor:pointer; opacity:0.4; position:absolute; top:0; z-index:20}


#item-theater:hover .love-this{opacity:1}



#custom-year {
	margin: 0;
}
 .responsive #page #pagelines_content #column-wrap,.responsive #page #pagelines_content #sidebar-wrap,.responsive.fixed_width #site .content{width:100%}
 .responsive #page #pagelines_content #column-wrap #sidebar1,.responsive #page #pagelines_content #column-main{width:100%}
 .responsive #page #pagelines_content .clip{width:100%}
 .fullwidth #pagelines_content #column-main{width:100%}
 .fullwidth #pagelines_content #sidebar1{width:0%}
 .fullwidth #pagelines_content #sidebar2{width:0%}
 .fullwidth #pagelines_content #column-wrap{width:100%}
 .fullwidth #pagelines_content #sidebar-wrap{width:0%}
 .one-sidebar-right #pagelines_content #column-main{width:100%}
 .one-sidebar-right #pagelines_content #sidebar1{width:100%}
 .one-sidebar-right #pagelines_content #sidebar2{width:0%}
 .one-sidebar-right #pagelines_content #column-wrap{width:74.212598425197%}
 .one-sidebar-right #pagelines_content #sidebar-wrap{width:25.787401574803%}
 .one-sidebar-left #pagelines_content #column-main{width:100%}
 .one-sidebar-left #pagelines_content #sidebar1{width:100%}
 .one-sidebar-left #pagelines_content #sidebar2{width:0%}
 .one-sidebar-left #pagelines_content #column-wrap{width:71.850393700787%}
 .one-sidebar-left #pagelines_content #sidebar-wrap{width:28.149606299213%}
 .two-sidebar-right #pagelines_content #column-main{width:100%}
 .two-sidebar-right #pagelines_content #sidebar1{width:60.606060606061%}
 .two-sidebar-right #pagelines_content #sidebar2{width:39.393939393939%}
 .two-sidebar-right #pagelines_content #column-wrap{width:61.023622047244%}
 .two-sidebar-right #pagelines_content #sidebar-wrap{width:38.976377952756%}
 .two-sidebar-left #pagelines_content #column-main{width:100%}
 .two-sidebar-left #pagelines_content #sidebar1{width:60.606060606061%}
 .two-sidebar-left #pagelines_content #sidebar2{width:39.393939393939%}
 .two-sidebar-left #pagelines_content #column-wrap{width:61.023622047244%}
 .two-sidebar-left #pagelines_content #sidebar-wrap{width:38.976377952756%}
 .two-sidebar-center #pagelines_content #column-main{width:72.093023255814%}
 .two-sidebar-center #pagelines_content #sidebar1{width:27.906976744186%}
 .two-sidebar-center #pagelines_content #sidebar2{width:100%}
 .two-sidebar-center #pagelines_content #column-wrap{width:84.645669291339%}
 .two-sidebar-center #pagelines_content #sidebar-wrap{width:15.354330708661%}
 .fullwidth #column-main{float:none}
 .fullwidth #column-main .mcolumn-pad{padding-right:15px;padding-left:15px}
.node .content.wdn-inner-wrapper{position:relative;}
.page-node .node-unl-newsitem .submitted{border-color:#F2EDDE;border-width:0 0 2px 0;border-style:solid;margin:0 0 15px 0;padding:3px 0;color:#666;}
.page-node .node-unl-newsitem .submitted .username{color:#666;}
.page-node .node-unl-newsitem .submitted .username:hover{text-decoration:underline;}
.page-node .node-unl-newsitem .submitted .datetime{font-style:italic;margin-left:10px;}
.page-node .node-unl-newsitem .field-name-field-unl-newsimg{border-color:#F2EDDE;border-width:1px 0;border-style:solid;margin:0 0 15px 0;padding:3px 0;}
.page-node .node-unl-newsitem .primary-image{float:right;margin-left:10px;max-width:50%;}
.page-node .node-unl-newsitem .primary-image img,.page-node .node-unl-newsitem .primary-image .caption{width:96%;}
.page-node .node-unl-newsitem .field-name-field-unl-newsimg .field-item{display:inline;}
.page-node .node-unl-newsitem .field-name-field-unl-newsimg .field-item img{max-height:120px;margin:0 10px 10px 0;}
.node-teaser{margin-bottom:10px;padding:10px;}
.node-teaser.node-sticky{background-color:#E8F4FF;border:1px solid #E1EAF0;}
.views-row-even .node-teaser{background-color:#f7f7f7;}
.node-teaser .content{margin-bottom:5px;}
.node-teaser h2,.node-teaser h3,.node-teaser h4,.node-teaser h5,.node-teaser h6{padding-top:0;}
.node-teaser h2 a,.node-teaser h3 a,.node-teaser h4 a,.node-teaser h5 a,.node-teaser h6 a{color:#444;font-size:18px;}
.node-teaser h2 a:hover,.node-teaser h3 a:hover,.node-teaser h4 a:hover,.node-teaser h5 a:hover,.node-teaser h6 a:hover{text-decoration:underline;}
.node-teaser .meta.submitted{font-size:.95em;color:#888;margin-bottom:15px;}
.node-teaser .meta.submitted .username{color:#888;}
.node-teaser .meta.submitted .username:hover{text-decoration:underline;}
.node-teaser .meta.submitted .datetime{font-style:italic;margin-left:10px;}
.node-teaser .links{float:right;}
.node-teaser .node-readmore a{background:#3388bb;padding:3px 8px;color:#eee;}
.node-teaser .field-type-image .field-item{float:left;margin:0 20px 30px 0;}
.book-navigation .page-links a,.node-book .links a{color:#525252;font-size:.8em;border:none;}

.node-unpublished{background-color:#fff4f4;}
.preview .node{background-color:#ffffea;}
#footer .region-footer .block.last{float:right !important;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}
.footer-brand-activation #footer-tagline,.footer-brand-activation #brand,.footer-brand-activation #social-footer-content{text-align:center;padding-left:0;padding-right:0;margin:0 auto;font-weight:normal}
.footer-brand-activation #social-footer-content{background-color:#a7a9ac}
.page_wrapper{background:transparent;position:relative;*zoom:1;margin:auto;width:100.0%;max-width:100%;width:auto;max-width:940px;padding-left:4.255%;padding-right:4.255%;clear:both}
.page_wrapper:after{content:"";display:table;clear:both}
.hentry .alignnone{display:inline-block;}
#footer .panel-footer .panel-top .panel-panel{padding:10px 15px 10px 20px;}
.panel-footer .panel-col-top-l,#footer .panel-footer .panel-top .panel-panel{width:100%;}

	
	
	.page-title.pad { padding-top: 12px; padding-bottom: 12px; }

	
	
	.pad { padding: 20px 20px 10px; }

	#header .pad { padding-top: 0; padding-bottom: 0; }

	
	
	#footer-bottom .pad { padding-top: 50px; padding-bottom: 40px; }

.sidebar .pad { padding-left: 20px; padding-right: 20px; }

#footer .pad { padding-bottom: 30px; }

.widget_calendar .pad { padding: 0!important; }

  .footer .footer-nav {
    float: left;
    padding: 4px 0 0; }

    .footer .footer-nav li {
      float: left;
      height: 15px;
      padding: 0 10px;
      font: bold 15px/1 "Open Sans Condensed", sans-serif;
      text-transform: uppercase;
      border-left: 1px #31597d solid;
      border-right: 1px #153958 solid; }

      .footer .footer-nav li:first-child {
        border-left: none;
        padding-left: 0; }

      .footer .footer-nav li:last-child {
        border-right: 0;
        padding-right: 0; }

    .footer .footer-nav a {
      color: #fff;
      text-decoration: none; }

      .footer .footer-nav a:hover, .footer .footer-nav a:active {
        color: #b8d6f1; }

        .footer .footer-nav li:first-child, .footer .footer-nav li:last-child {
          padding: 0 7px; }

.footer-social .footer-social-icon{float:left; margin-right:2px !important; height:15px;}

	.footer-directions__map{width:100%;height:400px;background-color:#e9e5dc}

.col {
    width: 100%;
    display: block;
    clear: both
}
